Source: haskell-wai
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-network-dev (>= 2.2.1.5),
 libghc-network-prof,
 libghc-vault-dev (<< 0.4),
 libghc-vault-dev (>= 0.3),
 libghc-vault-prof,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-vault-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/yesodweb/wai
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai]

Package: libghc-wai-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}

Package: libghc-wai-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}

Package: libghc-wai-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}
